Special Aircraft Service

Please login or register.

Login with username, password and session length
Advanced search  
Pages: [1]   Go Down

Author Topic: Patching DBW 1.71 superpack on IL-2 4.10.1m. See only WW2 planes  (Read 298 times)

0 Members and 1 Guest are viewing this topic.

Flieger

  • member
  • Offline Offline
  • Posts: 30

Officers / Pilots,
I read everything. A Mod Act what Is It and what Does It Do? Part 1-4. My head is smoking.

I read "This pack is for people who have stock 4.07m, or any stock version up to 4.101m. Installing this will give them all stock updates, direct to drive patches, the latest selector, and also UP3RC4, and of course complete DBW up to v1.71. '.

Then DBW  1.71 superpack patched on IL-2 4.10.1m. thought this is my case. Ok everything unpacked wonderfully canged the activator and started DBW. The screen turns beautiful blue, below read IL-2Sturmovik DBW bld1.71. Everything great. But DBW does not appear. WW2 planes only. I copied and tried again and again. With 4.07m and 4.10.1m.  6, 8  times? I am sure I overlooked something or made a rookie mistake. Need help. Thanks
Logged

Gubi

  • Flying Ass Clown #34
  • Modder
  • member
  • Offline Offline
  • Posts: 989
Re: Patching DBW 1.71 superpack on IL-2 4.10.1m. See only WW2 planes
« Reply #1 on: April 29, 2021, 12:21:22 PM »

DBW=WWII.  Only.
Logged
I am a moron.

BlackAce7727

  • BAT, UP, DBW
  • Skinner
  • member
  • Offline Offline
  • Posts: 1839
  • Clown #77
Re: Patching DBW 1.71 superpack on IL-2 4.10.1m. See only WW2 planes
« Reply #2 on: April 29, 2021, 01:19:14 PM »

UP is jets and WWII, DBW is purely WWII.. BAT is DOF, TGA, WAW and JTW.

BlackAce
Logged
Let The Victor, Be Justice.

SAS~CirX

  • Editor
  • member
  • Offline Offline
  • Posts: 5133
  • No Zips, Only Buttons
Re: Patching DBW 1.71 superpack on IL-2 4.10.1m. See only WW2 planes
« Reply #3 on: April 29, 2021, 01:29:36 PM »

I think you are referring the the 1916 module that was included in DBW 1.7. To access it, you must start the selector, ( IL-2 Selector.exe) then select "change setting", then select "Dark Blue World 1916" from the Game Type drop down menu, then save setting, then start the game from the selector as usual.
Logged

Flieger

  • member
  • Offline Offline
  • Posts: 30
Re: Patching DBW 1.71 superpack on IL-2 4.10.1m. See only WW2 planes
« Reply #4 on: April 30, 2021, 05:06:40 AM »

My first mistake was that I thought DBW is WW1. How do I come up with it .. have read article by farang65. Freakin Gynormous Mod Packs Part 4. I understand it wrong.
Gubi opened my eyes. Replay the whole root game thing for free.
SAS-CirX ...I switched the selector to DBW 1916. Don't work at all. Probably my fault.. I additional patchd ”Dark Blue World 1916 a small mod pack“ ???
The comment from BlackAce7727 made some connections clear to me that I had read somewhere in the forum that were lost in the data bunch. Tough business for a beginner. So thank you for your patience.
Logged

SAS~CirX

  • Editor
  • member
  • Offline Offline
  • Posts: 5133
  • No Zips, Only Buttons
Re: Patching DBW 1.71 superpack on IL-2 4.10.1m. See only WW2 planes
« Reply #5 on: April 30, 2021, 10:45:47 AM »

My first mistake was that I thought DBW is WW1. How do I come up with it .. have read article by farang65. Freakin Gynormous Mod Packs Part 4. I understand it wrong.
Gubi opened my eyes. Replay the whole root game thing for free.
SAS-CirX ...I switched the selector to DBW 1916. Don't work at all. Probably my fault.. I additional patchd ”Dark Blue World 1916 a small mod pack“ ???
The comment from BlackAce7727 made some connections clear to me that I had read somewhere in the forum that were lost in the data bunch. Tough business for a beginner. So thank you for your patience.

Compared to BAT is is rather small yes :)

The 1916 module was just an afterthought in DBW, we never got time to sort it our properly. There is a decade's worth of improved ww1 content in BAT after DBW.
Logged

Flieger

  • member
  • Offline Offline
  • Posts: 30
Re: Patching DBW 1.71 superpack on IL-2 4.10.1m. See only WW2 planes
« Reply #6 on: May 04, 2021, 04:22:34 AM »

Sorry for my late response. I had a bike-to-car dogfight. Hospital. I'm back now. God bless my helmet. I downloaded DBW 1.71 superpack again to switch off any transmission errors and patched it to 4.10.1m. Selector on DBW 1916. The beautiful screenshot for 1916. But still the WW2 program. Maps and airplanes. Where could be the mistake?
Logged
Pages: [1]   Go Up
 

Page created in 0.048 seconds with 23 queries.